/* CSS Document */
body, html { 
	background-image:url(images/bg.gif);
	background-repeat:repeat-y;
	background-position:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	line-height: 1.5em;
	text-align:center;
	padding: 0;
	margin: 0;

	}

#container {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding: 0;
	font-size:1.6em;
	margin-top: 0;
	margin-bottom: 0;
	border-left-style: solid;
	border-left-width: 2px;
	border-left-color: #E3E5D1;
	border-right-style: solid;
	border-right-width: 2px;
	border-right-color: #E3E5D1;

}

/* this content div exists solely to provide bg color */
#content {
	margin: 0;
	background-color:#F7F9F0;
	background-color:#Ffffff;
	float: left;
	}

#header {
	background-color:#F8F3E6;
	}

#header img {
	border: none;
}

#menubar {
	background-color: #916C04;
	text-align: right;
	float: left;
	width: 600px;
}

#menubar div {
	background-color: #6B4F03;
	padding: 10px 20px 10px 10px;
	color: #FFFFFF;
	float: right;
	width: 280px;
}

#menubar a {
	color: #FFFFFF;
}

ul#nav {
	clear: left;
	font-size: 1.1em;
	margin: 20px 0 0 0px;
	float: left;
	width: 160px;
	padding: 0;
	list-style-type:none;
	line-height: 1.3em;

}

ul#nav li {
	margin: 0 20px 0 30px;
	padding: 6px 0 6px 0;
	color: #666666;
	list-style-type: none;
}
ul#nav a {
	color: #286D82;
}

#main-content {
	float: left;
	width: 400px;
	margin: 20px 0 20px 0px;
	border-left-style: solid;
	border-left-width: 2px;
	border-left-color: #f5f5f5;
	padding: 0 0 0px 20px;
	font-size: 1.2em;
	line-height: 1.5em;

}

a:link, a:visited, a:hover, a:active  {
	color: #63625D;
	text-decoration: underline;
} 

a:hover {
	color: #8C8A84;
	text-decoration: none;
}

#main-content h1 {
	/*
	font-family: "Times New Roman", Times, serif;
	*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3em;
	font-weight: normal;
	color: #000066;
	padding: 0;
	margin: 0px 0 30px 0;
	line-height: 1em;
}

#main-content h2 {
	font-family: "Times New Roman", Times, serif;
	color: #666666;
	font-size: 1.6em;
	margin: 25px 0 5px 0;
	font-weight: normal;
	clear: left;
	
}

#main-content h3 {
	color: #333366;
	font-size: 1.2em;
	margin: 25px 0 0px 0;
	font-weight: normal;
	padding: 0;

	
}


#main-content strong {
	font-weight: bold;
 	color:#196319
}

#main-content span.date {
	color: #999966;
	font-size: .9em;
	font-family: Arial, Helvetica, sans-serif;
}

#main-content h3 span.date, #main-content h2 span.date  {
	color: #999966;
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
}

#main-content li {
	list-style-image: url(images/bullet.gif);
	margin: 6px 0 6px 0;
}

#main-content td {
	padding: 5px 10px 5px 0;
}


caption {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	padding: 15px 0 10px 0;
}

#main-content table {
	margin: 0;
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
}

table strong {
	font-weight:bold;
}


.float {
	float: left;
	padding: 10px 20px 10px 0;
}

/*boxes for the staff photos - about us*/
.people {
	width: 100px;
	float: left;
	margin: 0 20px 10px 0;
	height: 180px;
	font-size: .8em;
	color: #666666;
}

/*footer area*/

#footer {
	background-color: #916C04;
	color: #FFFFFF;
	margin: 20px 0 0 0;
	float: left;
	width: 600px;
	clear: left;
}
#footer p {
	padding: 20px;
}
#footer a {
	color: #FFFFFF;
}
	
	
